@font-face {
	font-family: "Blackout Midnight";
	src: url('/assets/blackout_midnight-webfont.ttf') format('ttf'),
		url('/assets/blackout_midnight-webfont.eot') format('eot'),
		url('/assets/blackout_midnight-webfont.woff') format('woff'),
		url('/assets/blackout_midnight-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.home h1.title {
	font-family: "Blackout Midnight";
}

.home a {
	color: var(--black);
	text-decoration: underline;
}

footer a {
	color: var(--black);
}

.home .hero .svg {
	color: var(--black);
}
